/*-------------------------------------------
	SURROUNDING UL
--------------------------------------------*/
.content-area .RadPanelBar_accordionTemplate .rpRootGroup {

	BORDER:none;
	padding-top:30px; /*Used to create space between top of accordion and content above*/

}

.content-area .RadPanelBar_accordionTemplate .rpRootGroup .rpItem {
	padding-bottom: 10px;
}


/*-----------------------------------------------
	CHANGES DEFAULT IDLE TEXT - TEXT ONLY
------------------------------------------------*/
.content-area .RadPanelBar_accordionTemplate .rpLink .rpOut,
.content-area .RadPanelBar_accordionTemplate .rpFocused .rpOut, 
.content-area .RadPanelBar_accordionTemplate .rpLink:hover .rpOut, 
.content-area .RadPanelBar_accordionTemplate .rpSelected .rpOut, 
.content-area .RadPanelBar_accordionTemplate .rpSelected:hover .rpOut,
.content-area .RadPanelBar_accordionTemplate .rpLink.rpExpandable.rpSelected .rpOut,
.content-area .RadPanelBar_accordionTemplate .rpExpandable .rpText,
.content-area .RadPanelBar_accordionTemplate .rpExpandable .rpText:hover, 
.content-area .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover

{

	color:#222;
	font-size: 15px;
	text-transform: uppercase;
	margin:0;
	background: none;
	font-weight: 600;
	letter-spacing: 0.05em;

}

/*-------------------------------------------
	BACKGROUND FOR IDLE STATE
--------------------------------------------*/




.content-area .RadPanelBar_accordionTemplate .rpExpandable .rpText,
.content-area .RadPanelBar_accordionTemplate_rtl .rpExpandable .rpText,
.content-area .RadPanelBar_accordionTemplate .rpGroup .rpExpandable .rpText,
.content-area .RadPanelBar_accordionTemplate_rtl .rpGroup .rpExpandable .rpText

{ 
	
	padding:0;
	/*border-top:2px solid #fff;*/
	padding-left:28px;
	line-height:48px;
	background: url(../../../../Images/accord-arrow.png) no-repeat 96% 17px;
	font-family: Lora,Garamond,Baskerville,'Hoefler Text','Times New Roman',serif;
}





/*------------------------------------------
	CHANGES SELECTED TEXT - TEXT ONLY
------------------------------------------*/
.content-area .RadPanelBar_accordionTemplate .rpSelected .rpOut, 
.content-area .RadPanelBar_accordionTemplate .rpSelected:hover .rpOut,
.content-area .RadPanelBar_accordionTemplate .rpLink.rpExpandable.rpSelected.rpExpanded .rpOut,
.content-area .RadPanelBar_accordionTemplate .rpExpanded .rpText,
.content-area .RadPanelBar_accordionTemplate .rpLink:hover .rpOut,
.content-area .RadPanelBar_accordionTemplate .rpExpandable .rpText:hover, 
.content-area .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover {
	
	color:#000;
    
}

/*-------------------------------------------
	BACKGROUND FOR SELECTED STATE
--------------------------------------------*/
.content-area .RadPanelBar_accordionTemplate .rpGroup .rpExpanded .rpText,
.content-area .RadPanelBar_accordionTemplate_rtl .rpExpanded .rpText,
.content-area .RadPanelBar_accordionTemplate .rpExpanded .rpText,
.content-area .RadPanelBar_accordionTemplate_rtl .rpGroup .rpExpanded .rpText, 
.content-area .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover,
.content-area .RadPanelBar_accordionTemplate .rpExpandable .rpText:hover, 
.content-area .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover {
	
	padding:0 0 0 28px ;
	line-height:48px;
	background: url(../../../../Images/accord-arrow.png) no-repeat 96% -42px;
	
}

.content-area .RadPanelBar_accordionTemplate .rpExpandable .rpText:hover {
	background-position: 96% 17px;
}

.content-area .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover,
.content-area .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover {
	background-position: 96% -42px;
}


/*--------------------------------
	INTERIOR CONTENT
---------------------------------*/
.content-area .RadPanelBar_accordionTemplate .rpGroup .rpItem {
	margin:0;
}

.content-area .RadPanelBar_accordionTemplate .rpGroup .rpLink, 
.content-area .RadPanelBar_accordionTemplate .rpGroup .rpTemplate {
  
	
	text-transform:none;
	padding: 15px 40px 28px;
	font-size:14px;

}

.content-area .RadPanelBar_accordionTemplate .rpRootGroup .rpLink {
border: 1px solid #362f2d;	
}

.content-area .RadPanelBar_accordionTemplate .rpRootGroup .rpExpanded {
border-bottom: none;
}

.content-area .RadPanelBar_accordionTemplate .rpRootGroup .rpLink,
.content-area .RadPanelBar_accordionTemplate .rpRootGroup .rpLink:hover {
	
background: url(../../../../Images/accordBg.png) repeat-x left top;
}

.content-area .RadPanelBar_accordionTemplate .rpRootGroup .rpSelected,
.content-area .RadPanelBar_accordionTemplate .rpRootGroup .rpSelected:hover {
	
background: url(../../../../Images/accordBg.png) repeat-x left bottom;
}


.content-area .RadPanelBar_accordionTemplate .rpGroup .rpTemplate {
border: 1px solid #362f2d;
border-top: none;	
padding: 10px 28px 30px;
background: none;
}

.content-area .RadPanelBar_accordionTemplate .rpGroup .rpTemplate .mpContent ul {
list-style-type: disc;	
}

.content-area .RadPanelBar_accordionTemplate .rpGroup .rpTemplate .mpContent p {
margin-bottom: 0;	
}